# CyberSource.InlineResponse2001EmbeddedReversal

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | The status of the reversal if the auth reversal is called.  | [optional] 
**links** | [**InlineResponse2001EmbeddedReversalLinks**](InlineResponse2001EmbeddedReversalLinks.md) |  | [optional] 


